@charset "utf-8";
body, ul, li, span, p, h1, h2, h3, h4, h5, h6, input, dl, dd, dt{padding:0; margin:0;}
body{background:#fff;font-size:12px;font-style:normal;font-weight:normal;}
ul, ol{list-style-type:none;zoom:1;}
.c-section{zoom:1;}
.c-section:after,
ul:after, ol:after{content:".";display:block;clear:both;visibility:hidden;font-size:0px;line-height:0px;height:0}
a{text-decoration:none; color:#292929;}
a:hover{text-decoration:underline;}


/**顶通+搜索*/

.bg_top_h_tile{background:url("img/bc_grey.jpg") left top repeat-y;}
.bg_top_owner{background-image:url(img/bg_tower.jpg);background-color:transparent;background-position:center top;background-repeat:no-repeat;margin:0 auto;width:100%;}


#ser_hdt {margin: 0 auto;position: relative; width: 960px;}
.lt86 {}
.lt86 .banner {width:960px;height:200px;margin:0 auto;text-align:center;}

.lit_ba{width:960px;position:absolute;top:50px;right:0px;width:620px;}
.lit_ba .cont{float:right;font-family:"黑体";color:#ffffff;font-size:16px;padding-right:32px;height:37px;}
.lit_ba .cont span{color:#ffe65c;font-size:18px;font-weight:600;}
.lit_ba .search{margin-top:46px;float:right;display:block;margin-right:16px;}
.lit_ba .search .ser{background:url(img/search_lg.jpg) left top no-repeat;float:right;width:510px;height:31px;margin-right:25px;display:inline-block;position:relative;}
.lit_ba .search .ser .inp0{float:left;width:86px;padding:7px 0 0 15px;height:21px;font-size:12px;line-height:18px;}
.lit_ba .search .ser .inp0 p{color:#B9B9B9;}
.lit_ba .search .ser .inp0 .goto_btn{position:absolute;left:0px;top:31px;width:130px;background:none #ffffff;border:1px solid #D5D5D5;}
.lit_ba .search .ser .inp0 .goto_btn a{width:120px;display:inline-block;padding-left:10px;line-height:25px;color:#;}
.lit_ba .search .ser .inp0 .goto_btn a:hover{background:none #B9B9B9;color:#ffffff;text-decoration:none;}
.lit_ba .search .ser .inp0 input{background: none; border: medium none;width:80px;font-family:"宋体";}
.lit_ba .search .ser .inp1{float:left;width:29px;height:25px;padding:3px 0 0 0px;}
.lit_ba .search .ser .inp1 input{background: none; border: medium none;width:29px;height:25px;cursor: pointer;}
.lit_ba .search .ser .inp2 {display:block;float:left;width:250px;height:21px;padding:7px 7px 0 15px;border:none;}
.lit_ba .search .ser .inp2 input {background: none; border: medium none;cursor: pointer;width: 250px;font-family:"微软雅黑";color:#b9b9b9;font-size:12px;}
.lit_ba .search .ser .inp3 {display:block;float:left;width:103px;height:27px;padding:2px;}
.lit_ba .search .ser .inp3 input {background:none;border:none;cursor:pointer;height:27px;width:103px;}
.lit_ba .search .fel{background:none #b89854;float:right;width:60px;height:23px;line-height:22px;text-align:center;font-family:"宋体";font-size:12px;color:#ffffff;margin-top:6px;}
.lit_ba .search .fel a{color:#ffffff;}
.dywkfk75_dh {background:url(img/top_ser.jpg) left top repeat-x;height:48px;margin:0 auto;}
.dywkfk75_dh .daH {width:960px;clear:both;margin:0 auto;font-family:"黑体";font-size:23px;}
.dywkfk75_dh .daH ul li {float:left;height:48px;background:url(img/top_ri.jpg) left top no-repeat;}
.dywkfk75_dh .daH ul li a {font-family:"黑体";line-height:48px;color:#ffffff;text-decoration:none;height:48px;padding:0px 30px;}
.dywkfk75_dh  ul .cur a line-height:48px;{color:#86480c;}
/**顶通+搜索*/
/**内容区边框*/
.bor_li{width:960px;margin:0 auto;background:none #ffffff;border:1px solid #cccccc;}
/**内容区边框*/
/**搜索标题*/
.dywkfk75_pep_ser{padding:0 15px;position:relative;}
.dywkfk75_pep_ser h3{font-size:20px;font-family:"微软雅黑 Regular";font-weight:400;margin-left:10px;line-height:35px;}
.dywkfk75_pep_ser h3 a{}
.dywkfk75_pep_ser h3 .sercc{color:#990000;}
.dywkfk75_pep_ser h3 .jeg{font-size:12px;font-family:"宋体";bottom:-5px;cursor: pointer;padding-right: 18px;position: absolute;right:0px;}
.dywkfk75_pep_ser h3 .jeg i{color:#990000;}
.solid_line{border-bottom:1px solid #cccccc;height:1px;margin:0 15px;}
.dotted_line{border-bottom:1px dotted #cccccc;height:1px;}
.dywkfk75_zzpep{padding:0 18px;}
.dywkfk75_zzpep .pep_ct{padding-left:7px;}
.dywkfk75_zzpep .pep_ct .cont{}
.dywkfk75_zzpep .pep_ct .cont h3{font-family:"微软雅黑";font-size:24px;color:#292929;line-height:27px;}
.dywkfk75_zzpep .pep_ct .cont p{padding-top:10px;font-family:"微软雅黑 Regular";font-size:14px; color:#666666;line-height:25px;font-weight:600;}
.dywkfk75_zzpep .pep_ct .liuyan{padding-top:25px;font-family:"微软雅黑 Regular";float:right;margin-right:10px;}
.dywkfk75_zzpep .pep_ct .liuyan a{background:none #b89854; padding:0 5px;line-height:24px;display:inline-block;color:#f2ecdf;text-decoration:none;}

.content_dywkfk75{margin: 0 auto; width: 960px;}
.content_dywkfk75 .col_1{width:680px; float:left;}
.content_dywkfk75 .col_2{width:280px; float:right;}

/**人物标题简介*/
/**内容区*/
.dywkfk75_cont{}
.dywkfk75_cont .md_hd{background:url("img/top_tit.jpg") left top no-repeat;height:39px;}
.dywkfk75_cont .md_hd .title{float:left;width:128px;overflow:hidden;height:39px;line-height:39px;font-family:"黑体";font-size:24px;color:#ffffff;text-align:center;font-weight:600;}
.dywkfk75_cont .md_hd .more{float:right;line-height:39px;font-family:"Adobe 黑体";}
.dywkfk75_cont .md_bd{padding-top:20px;}
/**内容区*/

/**分页模块*/
.content_dywkfk75_fenye{margin:0 15px;}
.content_dywkfk75_fenye .box_news_list{}
.content_dywkfk75_fenye .box_news_list ul li{background:url(img/dotcc.jpg) left 9px no-repeat;font-size:14px;color:#004466;line-height:25px;padding-left:15px;}
.content_dywkfk75_fenye .box_news_list ul li a{color:#004466;}
.content_dywkfk75_fenye .fenye01{text-align:center;}
.content_dywkfk75_fenye .fenye01 dl a{border:1px solid #d2d2d2;background:none #ffffff;display:inline-block;padding:2px 6px;color:#004466;}
.content_dywkfk75_fenye .fenye01 dl a.cur{background:none #eeeeee;color:#666666;}
/**分页模块*/

/**右侧模块*/
.dywkfk75_dix{margin:0 16px;}
.dywkfk75_dix .rsm_hd{font-family:"宋体";height:45px; border-bottom:1px solid #cccccc;}
.dywkfk75_dix .rsm_hd .title{color:#292929;font-size:14px;line-height:45px;font-weight:600;}
.dywkfk75_dix .rsm_hd .more{line-height:45px;float:right;}
.dywkfk75_dix .rsm_hd .more a{}
.dywkfk75_dix .rsm_bd{padding-top:15px;}
.dywkfk75_dix .rsm_bd .jsu_cont{}
.dywkfk75_dix .rsm_bd .jsu_cont a{background:none #f0f0f0;width:120px;height:30px;margin-bottom:12px;display:inline-block;text-align:center;line-height:30px;color:#666666;text-decoration:none;}
.dywkfk75_dix .rsm_bd .jsu_cont a:hover{background:none #b89854;color:#ffffff;font-weight:600;}

/**内容切换*/
.bz_con01 {width:247px;height:690px;background:#fff;margin:0 auto;position:relative;}
.bz_con01 ul {}
.bz_con01 ul li {float:left;margin:6px 0;width:247px;}
.bz_con01 .top {background:url(img/rt_top.jpg) no-repeat;width:247px;height:30px;display:block;z-index:99;}
.bz_con01 .down {background:url(img/rt_dw.jpg) no-repeat;width:247px;height:30px;display:block;position:absolute;top:731px !important;}
/**内容切换*/

/**右侧模块*/
/**投票*/
.dywkfk75_sh_zhij{
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1392689122405749/baynew.jpg) no-repeat left top;
	height:124px;
	margin:0 16px;
	width:247px;
}
.dywkfk75_sh_zhij .count{
	color:#292929;
	font-size:14px;
	font-weight:600;
	line-height:17px;
	padding-top:53px;
	text-align:center;
}
.dywkfk75_sh_zhij .count span{
	color:#951818;
	font-size:18px;
	padding:0 3px;
}
.dywkfk75_sh_zhij .sub{
	padding-top:10px;
	text-align:center;
}
.dywkfk75_sh_zhij .sub span{
	margin:0 10px;
}
.dywkfk75_sh_zhij .sub .flow{
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1392689122405749/rt_flower.jpg) no-repeat left top;
	display:inline-block;
	height:36px;
	width:71px;
	border:none;
	margin-right:5px;
}
.dywkfk75_sh_zhij .sub .clc{
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1392689122405749/rt_zan.jpg) no-repeat left top;
	display:inline-block;
	height:36px;
	width:71px;
	border:none;
}

/**投票*/

